.lp__viewer__container {
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  // align-items: center;
  gap: 1.875rem;
  width: 100%;
  flex-wrap: wrap;
}

.lp__viewer__main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 3.5rem;
  width: 100%;
}

.lp__viewer__main__data {
  display: flex;
  flex-direction: column;
  gap: 1.875rem;
  width: 47%;
}

.lp__viewer__main__data__live__session {
  display: flex;
  align-items: flex-start;
  gap: 3.5rem;
  width: 45%;
  // background-color: rosybrown;
}

@media (max-width: 753px) {
  .lp__viewer__main__data {
    width: 100%;
  }
  .lp__viewer__main__data__live__session {
    width: 100%;
  }
}
